TakenAt: 2011-10-02T11:00:08Z
TakenSrc: meta
UID: prjwuff1irc5vp81
Type: image
Title: Dog / 2011
Altitude: 30
Year: 2011
Month: 10
Day: 2
ISO: 200
Exposure: 1/250
FNumber: 5.6
FocalLength: 92
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: dog, red
  Software: Adobe Photoshop CS5 Macintosh
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:03.627908631Z
UpdatedAt: 2022-10-17T18:38:03.633660933Z
